Subject: CPL Proposed to ITU SG16

From: Chip Sharp <[email-masked]>
Date: Wed, 14 Apr 1999 22:20:11 -0400

FYI,
At the last US State Dept ITAC-D meeting, a contribution was brought in
submitting CPL to ITU SG16 for consideration.  I believe the drafts were
attached.  Unfortunately I didn't get a copy and I had to leave before the
discussion was ended so I don't know how it turned out.
Thus I believe it might be an item of discussion in Santiago.

Chip
--------------------------------------------------
Chip Sharp                 voice: +1 (919) 851-2085 
Cisco Systems              Consulting Eng. - Telco   
Reality - Love it or Leave it.			
--------------------------------------------------

---------
This message came from the IETF IPTEL Working Group Mailing List.